{% extends "src/elements/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}

    <div class="start" data-fullscreen>
        <div class="start__container">
            <div class="start__body">
                <div class="start__first">
                    <div class="start__bg">
                        {{ svgIcon('pattern_rose', viewBox='0 0 528 510', class='img-fluid') }}
                    </div>
                    <div class="start__wrap">
                        <div class="start__content">
                            <div class="start__header">Вход в игру</div>
                            <div class="start__form">
                                <form>
                                    <div class="start__item">
                                        <label class="field field--black">
                                            <input type="text" name="name" placeholder="Email" autocomplete="off">
                                        </label>
                                    </div>
                                    <div class="start__item">
                                        <label class="field field--black">
                                            <input type="text" name="password" placeholder="Пароль" autocomplete="off">
                                        </label>
                                    </div>
                                    <div class="start__button">
                                        <button type="button" class="btn btn-md btn-green">
                                            <span>Войти</span>
                                        </button>
                                    </div>
                                    <div class="start__footer">
                                        <a href="#" class="btn-link">Забыли пароль?</a>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div><!-- .start__main -->
                <div class="start__second">
                    <div class="start__bg">
                        {{ svgIcon('pattern_gray', viewBox='0 0 546 509', class='img-fluid') }}
                    </div>
                </div><!-- .start__content -->
                <div class="start__third">
                    <div class="start__pattern">
                        {{ svgIcon('start_mask', viewBox='0 0 481 509', class='img-fluid') }}
                    </div>
                    <div class="start__image">
                        <img src="img/content/enter_image_gray.jpg"  class="img-cover" alt="">
                    </div>
                </div><!-- .start__media -->
            </div>
        </div>
    </div><!-- .start -->

{% endblock %}

{% block nav %}

{% endblock %}

{% block header %}
    <div class="header">
        <div class="header__wrapper">
            <a href="#" class="header__lng">En</a>
        </div>
    </div>
{% endblock %}
